[Snort-users] Cannot compile Flex Response on Linux

Oscar Rau osca003 at ...261...
Wed Mar 14 03:56:01 EST 2001


On  0, Martin Roesch <roesch at ...421...> wrote:
> Looks like you've got a bad install of libnet (esp. the header files). 
> Try making sure gcc can find libnet.h and try again.
> 
>      -Marty
> 
> Oscar Rau wrote:
> > 
> > Ok, this how far I got, after I found the Linux version of libnet.
> > I am finding the problem in "sp_respond.c", before and after upgrading the
> > libnet library.
> > 

I downloaded the Libnet from,
        http://snort.safenetworks.com/snort-files.htm

Is there another or official site for Libnet?

Thank you.
-- 

Oscar Rau
osca003 at ...261...




More information about the Snort-users mailing list